@charset 'UTF-8';

/* This triggers a redraw in IE to Fix IE8's :before content rendering. */
html:hover [class^="ss-"] {
  -ms-zoom: 1;
}

a {
    color: #ff4020;
    text-decoration: none
}
a:hover {
    color: #000
}

.canvasAd-credit {
  color: #fff !important;
  -webkit-transition: opacity 250ms ease-in;
  -moz-transition: opacity 250ms ease-in;
  transition: opacity 250ms ease-in
}

.canvasAd-credit-name {
  color: #fff !important;
  -webkit-transition: opacity 250ms ease-in;
  -moz-transition: opacity 250ms ease-in;
  transition: opacity 250ms ease-in
}

@media (max-width: 520px) {
    .canvasAd-share {
        display: none
    }
}

.canvasAd-share-button {
    background-color: rgba(0, 0, 0, 0.5) !important; 
    -webkit-font-smoothing: antialiased;
    -webkit-transition: background-color 150ms;
    -moz-transition: background-color 150ms;
    transition: background-color 150ms
}

.canvasAd-share-button:hover {
    background-color: rgba(0, 0, 0, 0.85) !important
}

#overlayContent {
  display: block;
  left: 0;
  margin: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  top: 0;
  background-position: center center;
  background-size: contain;
  opacity: 1;
  will-change: opacity, transform;
  z-index: 2;
  -webkit-transform: translateY(32px);
  -moz-transform: translateY(32px);
  transform: translateY(32px);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  position: absolute;
  background-repeat: no-repeat
}

